<!DOCTYPE html>
<html lang="es" dir="ltr">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="CSS/estilos.css">
    <script src="https://kit.fontawesome.com/afac91255a.js" crossorigin="anonymous"></script>
    <title>Tutorial</title>
</head>
<body>
<header>
    <div class="contactTop">
        <div class="phone">
            <p>+34 685 695 256</p>
        </div>
        <div class="iconos">
            <a href="https://twitter.com/HomeSoft2" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="https://www.instagram.com/homesoft.sl/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
            <a href="https://www.youtube.com/channel/UC992WT1LsjD3q4TrbburkYw?view_as=subscriber" target="_blank"><i class="fab fa-youtube fa-2x"></i></a>
        </div>
    </div>
    <div class="name">
        <h1 class="HomeSoft">HomeSoft</h1>
    </div>
    <div class="menu">
        <div class="nav">
            <nav>
                <a href="index.html">Home</a>
                <a href="testimonios.html">Testimonios</a>
                <a href="aboutUs.html">Nosotros</a>
                <a href="productos.html">Producto</a>
                <a href="contacto.html">Contacto</a>
                <a href="tutorial.html">Tutorial</a>
            </nav>
        </div>
    </div>
</header>

<div class="tutorial">
    <h1 class="titulo">Tutoriales</h1>
    <br>
    <div class="grid">
        <div class="box a">
            <img src="img/XML.png" alt="XML">
        </div>
        <div class="box b">
            <h1 class="opt1">Tutorial XML</h1>
            <br>
            <h3>
                Revisamos los mejores tutoriales de XML de la red, copiamos y resumimos su contenido y nos quedamos con sus visitas.
            </h3>
            <br>

            <a class="tut_b" href="https://www.w3schools.com/xml/">
                <input type="submit" name="" value="Leer más" target="_blank">
            </a>
        </div>
    </div>
    <br>
    <h2>¡Sección en construcción!</h2>
</div>

<footer>
    <br>
    <h2> Homesoft </h2>
    <h3> Programas para la vida real</h3>
    <br>
    <h4> Ofrecemos soluciones para hacer de tu hogar un lugar (aun) mejor </h4>
    <br>
    <h3>  <a href="index.html">Página principal</a> &nbsp;&nbsp;
        <a href="acerca.html">Sobre nosotros</a> &nbsp;&nbsp;
        <a href="proyectos.html">Proyectos</a> &nbsp;&nbsp;
        <a href="testimonios.html">Testimonios</a> &nbsp;&nbsp;
        <a href="tutorial.html">Tutoriales</a> </h3>
    <div class="iconos2">
        <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
        <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
        <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
    </div>
</footer>
</body>
</html>
